
D4Science Infrastructure - VM Creation #9664

Please create a copy of the ckan-grsf-admin machine

Sep 12, 2017 03:01 PM - Costantino Perciante

Status: Closed Start date: Sep 12, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: UnSprintable   

Infrastructure: Production Applications list and

version:

 

RAM: 2 Applications context

path:

 

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

CKAN connector

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /d4science.research-infrastructures.eu/F

ARM/GRSF_Admin

  

Description

We need a copy of the ckan-grsf-admin machine (https://ckan-grsf-admin.d4science.org/). Its name can be something like

ckan-grsf-admin2.d4science.org. We need also a copy of the other platform it needs, i.e. postgresql database and solr index. 

The machine eventually will run in /d4science.research-infrastructures.eu/FARM/GRSF_Admin, but for now it's better to have it in

dev. Is this possible somehow? (any context there is fine)

History

#1 - Sep 14, 2017 03:49 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 30

The name will be "ckan-grsf-admin2.d4science.org"

#2 - Sep 15, 2017 05:58 PM - Andrea Dell'Amico

- % Done changed from 30 to 50

The database and the solr core has been setup.

#3 - Sep 15, 2017 07:31 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 50 to 100

The instance is ready. I used the dev scopes.

#4 - Sep 15, 2017 07:48 PM - Costantino Perciante

Thanks Andrea! Just a couple of observations: 

it seems there is something wrong with the template, and

what about the content? are index/database empty?
Would it be possible to have the same content we have on the original machine? It would be quicker for some tests I need to do. Otherwise, I will try

to copy the content "manually"

#5 - Sep 25, 2017 03:52 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
